@echo off

SETLOCAL
cd /d %~dp0..

SET .=echo.
SET WAIT=@ping -n 1 localhost> nul

taskkill /IM notepad.exe

cd /d %~dp0..
for /f "delims=" %%a in ('type "create BGII - SoA"\BWP_BG2_input.txt') do @set BG2=%%a

ren "%BG2%" "BGII - SoA Backup %date%"
%WAIT%
ren "create BGII - SoA" "BGII - SoA"
%WAIT%
IF EXIST BWP_Delete RD /S /Q "BGII - SoA Backup %date%"
%WAIT%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%
%.%                            Installation complete
%.%
%.%
%.%
%.%
%.%
%.%
%.%
pause
del rename.bat & exit
